<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup Label="Globals">
    <SccProjectName>%24/tecnosis.tfs/Clientes/ANTIFRAUDE.NET/Antifraude.Net/SwaggerAntifraude</SccProjectName>
    <SccProvider>{4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}</SccProvider>
    <SccAuxPath>http://ts-devopss:81/tecnosiscollection</SccAuxPath>
    <SccLocalPath>.</SccLocalPath>
  </PropertyGroup>

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DevExpress.Document.Processor.es" Version="23.2.3" />
    <PackageReference Include="DevExpress.Printing.Core.es" Version="23.2.3" />
    <PackageReference Include="DevExpress.Reporting.Core" Version="23.2.3" />
    <PackageReference Include="DevExpress.Reporting.Core.es" Version="23.2.3" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.10" />
    <PackageReference Include="Serialize.Linq" Version="3.1.160" />
    <PackageReference Include="SSH.NET" Version="2024.2.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.6.2" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.3.1" />
    <PackageReference Include="System.Linq" Version="4.3.0" />
    <PackageReference Include="System.Linq.Dynamic.Core" Version="1.6.6" />
    <PackageReference Include="System.Linq.Expressions" Version="4.3.0" />
    <PackageReference Include="System.Linq.Queryable" Version="4.3.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\bdAntifraude\bdAntifraude.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="tsUtilidades">
      <HintPath>..\..\..\..\Comun\tsUtilidades\bin\Debug\net8.0\tsUtilidades.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
